Subject: RE: [Syslog-sec] -transport-udp, section 4.4 - UDP RFCs

From: "Rainer Gerhards" <[email-masked]>
Date: Thu, 17 Jun 2004 17:13:52 +0200

Anton:

as I wrote, I have no strong opinion on this. I just thought I post it
so that others with more experience may comment. From my point of view,
I think the current text is fine.

Rainer 

> -----Original Message-----
> From: Anton Okmianski [mailto:[email-masked]] 
> Sent: Thursday, June 17, 2004 5:10 PM
> To: Rainer Gerhards
> Cc: [email-masked]
> Subject: RE: [Syslog-sec] -transport-udp, section 4.4 - UDP RFCs
> 
> Rainer, I think it is good to mention both original UDP RFC and
> RFC2460 since the latter clarified certain things about UDP use with
> IPv6.  But I think I already kinda do it in one sentence: 
> 
> "This transport protocol was designed to work on top of UDP [3] over
> both IPv4 [4] and IPv6 [5]."
> 
> ... Where 3 is RFC768, 4 - RFC 791 and 5 - RFC 2460.  RFC 2460 does
> clarify certain things with UDP (like use of checksums). I can change
> it to this if you like:
> 
> "This transport protocol was designed to work on top of UDP [3][5]
> over both IPv4 [4] and IPv6 [5]."
> 
> I don't like the idea of having no reference to a specific RFCs for
> UDP.  
> 
> Anton.   
_______________________________________________
Syslog-sec mailing list
[email-masked]
http://www.employees.org/mailman/listinfo/syslog-sec